Subject: bug#26625: [PATCH] gnu : Add unshield.

From: Manolis Ragkousis <[email-masked]>
Date: Sun, 4 Jun 2017 11:06:46 +0300

Hey Marius,

I don't know if you have seen the updated version of the patch so I am
pinging you :)

If you don't have any objections to the updated version, I will push it
to master.

Manolis

On 05/02/2017 01:57 PM, [email-masked] wrote:
> Hello Marius,
> 
> Thank you for looking into the patch. 
> 
> The tests needed some work to be able to run in guix, but they work now.
> 
> If everythin is okay, I will push it to master.
> 
> Thank you,
> Manolis
>